
.imageReplacement{font:0/0 a;text-shadow:none;color:transparent;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html,body{width:100%;height:100%;margin:0;padding:0;overflow:hidden;cursor:default;}
body{background:url('../img/bg.png') top left fixed;-webkit-background-size:auto, cover;-moz-background-size:auto, cover;-o-background-size:auto, cover;background-size:auto, cover;}
#bodyWrapper{width:100%;height:100%;}
.form-horizontal .control-label{width:75px;}
.form-horizontal .controls{margin-left:95px;}
.form-horizontal .inputText{width:219px;height:28px;}
.form-horizontal .formParametr{width:90px;margin-right:5px;margin-top:5px;}
.help-inline-small{font-size:11px;line-height:14px;color:#BFBFBF;}
.error .help-inline-small{color:#9D261D;}
#body{width:100%;height:100%;padding-bottom:80px;}
#body-inner{width:400px;margin:0 auto;padding-top:80px;}#body-inner .productLogo{text-align:center;margin-bottom:40px;}
.loginFormWrapper{position:relative;}
#loginForm{padding:35px;background:#FFF;width:400px;height:265px;border:1px solid #d6d6d6;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:relative;top:1px;left:1px;z-index:3;}#loginForm .login-header{color:#333;border-bottom:1px dotted #e0e0e0;padding-bottom:4px;font-size:16px;line-height:20px;font-weight:bold;}
#loginForm form{padding-top:25px;}#loginForm form .inputText{width:100%;height:28px;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-bottom:1px dashed #d0d0d0;margin-bottom:25px;}#loginForm form .inputText:-moz-placeholder{color:#c3c3c3;}
#loginForm form .inputText:-ms-input-placeholder{color:#c3c3c3;}
#loginForm form .inputText::-webkit-input-placeholder{color:#c3c3c3;}
#loginForm form div.row-fluid{margin-top:10px;}
#loginForm form label.checkbox{color:#a7a7a7;}
.loginForm1,.loginForm2{background:#FFF;border:1px solid #dddddd;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:absolute;top:0;left:0;}
.loginForm1{width:403px;height:267px;-webkit-transform:rotate(1deg);-moz-transform:rotate(1deg);-ms-transform:rotate(1deg);-o-transform:rotate(1deg);transform:rotate(1deg);z-index:2;}
.loginForm2{width:405px;height:269px;-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);z-index:1;-webkit-box-shadow:0px 0px 6px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 0px 6px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 6px rgba(0, 0, 0, 0.2);}
.restore-password-group{margin-top:39px;text-align:center;color:#505050;}
footer{height:80px;margin:-80px 0 0;overflow:hidden;}
.powered-by-auth{width:160px;margin:0 auto;}
.inv-text{font-family:Open Sans;font-size:16px;font-style:normal;line-height:20px;}
input[type='text'].inv-text-field{border:none;box-shadow:none;clear:none;padding-top:0px;height:25px;background-color:#F5F5F5;font-size:18px;width:400px;font-family:Open Sans;border-color:transparent;margin-bottom:0px;padding-left:0px;padding-bottom:0px;}
input[type='password'].inv-text-field{border:none;box-shadow:none;clear:none;padding-top:0px;height:25px;background-color:#F5F5F5;font-size:18px;width:400px;font-family:Open Sans;border-color:transparent;margin-bottom:0px;padding-left:0px;padding-bottom:0px;}
.myhr{margin-top:3px;margin-bottom:20px;border-color:black;width:100%;border-bottom:0;}
#restorePasswordScreen{width:60%;margin:0 auto;padding-top:120px;}#restorePasswordScreen .productLogo{margin-bottom:20px;}
#restorePasswordScreen h1{margin-bottom:8px;}
#restorePasswordScreen legend{font-size:16px;line-height:24px;padding-bottom:4px;}
#restorePasswordScreen label{width:270px;margin-right:8px;}
#restorePasswordScreen .inputText{width:300px;}
#restorePasswordScreen .btn-back{margin-left:6px;}
.resetPasswordScreen{width:500px !important;}.resetPasswordScreen form{padding:20px;background:#FFF;border:1px solid #dddddd;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.resetPasswordScreen legend{font-size:16px;line-height:24px;padding-bottom:4px;}
.resetPasswordScreen .form-horizontal label.control-label{width:140px;margin-right:10px;}
.resetPasswordScreen .form-horizontal .controls{margin-left:150px;}
.resetPasswordScreen .form-horizontal .inputText{width:250px;}
.resetPasswordScreen .btn-back{margin-left:6px;}
.user-page{padding-top:40px;}.user-page .productLogo{margin-bottom:20px;}
.user-page .logoutPlaceholder{padding-top:20px;}
.user-page .changePasswordPlaceholder{margin-top:20px;}
.availableApplications{padding-left:30px;padding-top:20px;}.availableApplications h2{font-size:20px;color:#56595c;margin-bottom:20px;}
.availableApplications li{list-style-type:none;margin-bottom:10px;}
.availableApplications a{font-size:20px;color:#3d55cc;text-decoration:underline;}
#changePasswordScreen{width:60%;margin:0 auto;padding-top:120px;}#changePasswordScreen .productLogo{padding-left:0;margin-bottom:20px;}
#changePasswordScreen h1{margin-bottom:8px;}
#changePasswordScreen legend{font-size:16px;line-height:24px;padding-bottom:4px;}
#changePasswordScreen label{width:125px;margin-right:10px;}
#changePasswordScreen .form-horizontal .controls{margin-left:135px;}
#changePasswordScreen .inputText{width:270px;}
#changePasswordScreen .btn-back{margin-left:6px;}
